/* GLOBAL STYLES 

Blau: 				#3D519D
Blau (heller):		#d2e5fa
Blau (light):		#e5f1ff
Blau (dunkler):		#213157
Orange: 			#EF7F1A
Orange (dunkler): 	#CC5006


--- old:
Rot: 				#EF7F1A


-------------------------------------------------- */
@font-face {
 	font-family:'LatoRegular';src:url('../../include/fonts/lato-v23-latin-regular.eot');
	src:url('../../include/fonts/lato-v23-latin-regular.eot') format('embedded-opentype'),
	url('../../include/fonts/lato-v23-latin-regular.woff2') format('woff2'),
	url('../../include/fonts/lato-v23-latin-regular.woff') format('woff'),
	url('../../include/fonts/lato-v23-latin-regular.ttf') format('truetype'),
	url('../../include/fonts/lato-v23-latin-regular.svg') format('svg');
}
@font-face {
 	font-family:'Lato700';src:url('../../include/fonts/lato-v23-latin-700.eot');
	src:url('../../include/fonts/lato-v23-latin-700.eot') format('embedded-opentype'),
	url('../../include/fonts/lato-v23-latin-700.woff2') format('woff2'),
	url('../../include/fonts/lato-v23-latin-700.woff') format('woff'),
	url('../../include/fonts/lato-v23-latin-700.ttf') format('truetype'),
	url('../../include/fonts/lato-v23-latin-700.svg') format('svg');
}
@font-face {
 	font-family:'Lato900';src:url('../../include/fonts/lato-v23-latin-900.eot');
	src:url('../../include/fonts/lato-v23-latin-900.eot') format('embedded-opentype'),
	url('../../include/fonts/lato-v23-latin-900.woff2') format('woff2'),
	url('../../include/fonts/lato-v23-latin-900.woff') format('woff'),
	url('../../include/fonts/lato-v23-latin-900.ttf') format('truetype'),
	url('../../include/fonts/lato-v23-latin-900.svg') format('svg');
}
@font-face {
 	font-family:'LatoItalic';src:url('../../include/fonts/lato-v23-latin-italic.eot');
	src:url('../../include/fonts/lato-v23-latin-italic.eot') format('embedded-opentype'),
	url('../../include/fonts/lato-v23-latin-italic.woff2') format('woff2'),
	url('../../include/fonts/lato-v23-latin-italic.woff') format('woff'),
	url('../../include/fonts/lato-v23-latin-italic.ttf') format('truetype'),
	url('../../include/fonts/lato-v23-latin-italic.svg') format('svg');
}
@font-face {
 	font-family:'FontAwesome';src:url('../../include/fonts/fa-solid-900.eot');
	src:url('../../include/fonts/fa-solid-900.eot') format('embedded-opentype'),
	url('../../include/fonts/fa-solid-900.woff2') format('woff2'),
	url('../../include/fonts/fa-solid-900.woff') format('woff'),
	url('../../include/fonts/fa-solid-900.ttf') format('truetype'),
	url('../../include/fonts/fa-solid-900.svg') format('svg');
}



/* global stuff */

.clearfix:after {content: " "; clear:both;display:block;visibility:hidden;height:0px; }
form #website	{display:none;}

.btn.btn-primary		{color:#fff;background-color:#EF7F1A;border:none;text-transform:uppercase;font-weight:bold;padding:10px 25px 10px 25px;}
.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus, .btn-success:active.focus {color:#fff;background-color:#CC5006 !important;}

.btn.btn-secondary		{font-size:0.7em;color:#fff;background-color:#EF7F1A;border:none;text-transform:uppercase;font-weight:bold;padding:5px 20px 5px 20px;}
.btn.btn-secondary:hover, .btn.btn-primary:active, .btn.btn-primary:focus, .btn-success:active.focus {color:#fff;background-color:#666 !important;}

.btn.btn-outline-secondary	{border:none;}

input[type="radio"]				{background-color:#d2e5fa;border-color:#999;width:18px;height:18px;cursor:pointer;}
input[type="radio"]:checked 	{background-color:#E25E1D;border-color:#E25E1D;outline:0;}
input[type="radio"]:focus		{border:none;box-shadow: none;outline:0;}

input[type="checkbox"]			{background-color:#d2e5fa;border-color:#999;width:18px;height:18px;cursor:pointer;}
input[type="checkbox"]:checked 	{background-color:#E25E1D;border-color:#E25E1D;outline:0;}
input[type="checkbox"]:focus	{border:none;box-shadow: none;outline:0;}


.picimp	{width:200px;height:auto;margin:5px 0px 15px 0px;}


/* graphic icons */
.icinf					{width:20px;height:20px;display:inline-block;background-image: url("../images/infoicon.png");background-repeat:no-repeat;}


/* Fehlermeldungen */
p.alert							{margin:0px 0px 0px 0px;padding:2px 0px 10px 0px;border-top:0px solid #999999;color:#e4002b;font-size:13px;line-height:16px;font-weight:bold;}



.row .col.r		{text-align:right;float:right !important;}

label						{cursor:pointer;}
.row.b						{cursor:pointer;}
.form-control				{cursor:pointer;}

.tooltip .tooltip-inner 	{text-align:left;background-color:#EF7F1A;}

.container b				{font-family:Lato700,arial,helvetica;}
.container i				{font-family:Lato700,arial,helvetica;}
.abst						{height:12px;}
.abstkl						{height:8px;}

.container a				{color:#EF7F1A;}
.container a:hover			{color:#444;}




/* major box */
.container					{font-family:LatoRegular,arial,helvetica;color:#555;}

.container h1				{font-family:Lato700,arial,helvetica;font-size:2.2em;font-weight:normal;color:#EF7F1A;margin:80px 0px 25px 0px;text-align:center;}
.container h2				{font-family:Lato700,arial,helvetica;font-size:1.6em;font-weight:normal;color:#3D519D;}
.container h3				{font-family:Lato900,arial,helvetica;font-size:1.1em;font-weight:normal;color:#EF7F1A;}
.container h3.gr			{color:#999;}
.container h4				{font-family:Lato900,arial,helvetica;font-size:0.9em;font-weight:normal;color:#EF7F1A;}
.container.c				{text-align:center;font-size:1.2em;}
.container.l				{text-align:left;}



.container table			{width:100%;}
.container table td			{vertical-align:top;padding:8px;}
.container table tr.tit td	{background-color:#000;color:#fff;}
.container table tr.ugr	td	{background-color:#ddd;}



.icon_tel			{display:inline-block;color:#aaa;font-family:FontAwesome;}
.icon_tel:before	{content:"\f879";}

.icon_inf			{display:inline-block;color:#aaa;font-family:FontAwesome;}
.icon_inf:before	{content:"\f05a";}

.img-rounded		{border-radius:50%;margin-bottom:10px;}


.container img.toplogo				{width:264px;height:auto;margin-left:-93px;margin-right:15px;-webkit-transition: all 0.6s ease;transition: all 0.6s ease;}
.container img.topspec				{width:150px;height:auto;margin-left:0px;margin-right:-10px;-webkit-transition: all 0.6s ease;transition: all 0.6s ease;}


.container.navi 									{padding:5px 0px 0px 0px;margin:auto;}
.container.navi button								{margin-right:10px;}
.container.navi ul.navbar-nav 						{padding-top:5px;}
.container.navi ul.navbar-nav li a					{font-family:Lato700,arial,helvetica;font-weight:normal;font-size:1.1em;line-height:3em;color:#555;}
.container.navi ul.navbar-nav li a:hover			{color:#000;}
.container.navi ul.navbar-nav li a.nav-link.active	{text-decoration:none;color:#EF7F1A;}


.container img.topbild		{width:100%;height:auto;margin-bottom:-30px;}



/* Content */
.container.w				{width:100%;background-color:#f6f6f6 !important;margin-top:30px;padding:20px;border-radius:10px;}

.container.w .zw			{background-color:#e5f1ff !important;padding:20px;border:0px solid #3D519D;border-radius:2px;}
.container.w .zw b			{font-family:Lato900,arial,helvetica;font-size:1em;font-weight:200;}


.container.w .zw img.pic 	{width:80%;height:auto;min-width:300px;float:right;margin:auto;margin-bottom:25px;border-radius:5px;}
.container.w .zw .col h2	{text-align:left;line-height:1.4em;}


.myspecbgp					{margin:0px 0px 0px 0px;padding:20px 0px 30px 0px;background-color:#fff;}
.myspecbgp.hpic				{background-repeat:no-repeat;background-size:100% auto;background-position:0px 0px;}

.myspecbgp h2				{margin-bottom:20px;line-height:1em;text-align:center;}

.myspecbgp .bxteas h2		{font-family:Lato900,arial,helvetica;font-size:1.4em;line-height:1em;margin:10px 0px 0px 0px;color:#3D519D;text-transform:uppercase;letter-spacing:2px;}


.myspecbgp ul				{margin:5px 0px 20px 0px;}
.myspecbgp ol				{color:#EF7F1A;padding:20px 20px 10px 20px;list-style-type:none;counter-reset:item;}

.myspecbgp ol li			{counter-increment:item;margin-bottom:5px;font-family:LatoRegular,arial,helvetica;font-weight:normal;line-height:1.4em !important;}
.myspecbgp ol li:before		{margin-right:5px;content:counter(item);background:#EF7F1A;border-radius:100%;color:#fff;width:25px;height:25px;text-align:center;display:inline-block;}

.myspecbgp li p				{color:#444;margin:0px 0px 20px 34px;}


 

/* Teaser-Boxes */
.myspecbgp .bxteas			{margin:auto !important;max-width:295px;background-color:#fff;font-size:0.9em;border:2px solid #3D519D;padding:20px 25px 10px 25px;margin:10px;margin-bottom:35px !important;text-align:left;border-radius:18px;-webkit-box-shadow: 2px 2px 9px 3px rgba(0,0,0,0.11);-moz-box-shadow: 2px 2px 9px 3px rgba(0,0,0,0.11);box-shadow: 2px 2px 9px 3px rgba(0,0,0,0.11);}
.myspecbgp .bxteas b		{font-family:Lato900,arial,helvetica;font-size:1em;font-weight:200;}
.myspecbgp .bxteas h2		{text-align:left;}
.myspecbgp .bxteas h3		{font-size:3.8em;line-height:1em;margin-bottom:6px;}	
.myspecbgp .bxteas h4		{text-transform:uppercase;color:#777;margin-bottom:0px;margin-top:14px;}
.myspecbgp .bxteas h5		{font-size:1em;}

.myspecbgp .bxteas .ipad	{width:165px;height:230px;margin:auto;background-image: url("../images/ipadback.png");background-repeat:no-repeat;background-size:cover;padding:12px 0px 0px 10px;}
.myspecbgp .bxteas .badg	{position:absolute;width:60px;height:60px;color:#EF7F1A;text-align:center;margin-top:-40px;margin-left:160px;z-index:5 !important;background-color:#FFD8C1;border-radius:30px;font-family:Lato900,arial,helvetica;font-weight:bold;font-size:1.5em;line-height:2.7em;}

.myspecbgp .bxteas .hline	{width:100%;height:10px;border-bottom:1px solid #ddd;margin-bottom:4px;}

.myspecbgp .bxteas .highl	{width:145px;padding:3px 3px 4px 3px;margin:auto;text-align:center;color:#fff;background-color:#3D519D;border-radius:16px;margin-top:-36px;margin-bottom:18px;}

.myspecbgp .bxteas .bt		{width:100%;text-align:center;margin:12px 0px 12px 0px;}
.myspecbgp .bxteas .bt .btn	{padding-top:7px;}

.myspecbgp .wa b			{font-family:Lato900,arial,helvetica;font-weight:100;color:#EF7F1A;}


.blendshow 				{position:relative;width:145px;height:198px;}
.blendshow img 			{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;opacity:0;transition:opacity 1s ease-in-out;border-radius:10px; /* Der Überblendeffekt */ }
.blendshow img.aktiv 	{opacity:1;}





.intropic h1						{font-family:Lato900,arial,helvetica;font-size:2.7em;font-weight:normal;color:#fff;-webkit-transition: all 0.6s ease;transition: all 0.6s ease;text-shadow: 1px 1px 6px black;}
.intropic h3						{font-family:Lato700,arial,helvetica;font-size:1.3em;line-height:1.2em;font-weight:normal;color:#fff;-webkit-transition: all 0.6s ease;transition: all 0.6s ease;text-shadow: 1px 1px 2px black;}
.intropic							{font-family:Lato700,arial,helvetica;margin:auto;width:1200px;height:470px;-webkit-transition: all 0.6s ease;transition: all 0.6s ease;}
.intropic .txtbox					{color:#fff;width:100%;padding:260px 30px 30px 120px !important;-webkit-transition: all 0.6s ease;transition: all 0.6s ease;border:0px solid #ff0000 !important;}
.intropic .txtbox .btn.btn-primary	{box-shadow: 1px 1px 3px black;}

.intropic .homepic			{font-family:Lato700,arial,helvetica;position:absolute;top:540px;margin-left:-15px;width:475px;height:280px;background-image:url("../../images/homepic.png");background-repeat:no-repeat;background-size:100% auto;-webkit-transition: all 0.6s ease;transition: all 0.6s ease;}

.homepic_mobile				{display:none;background-image:url("../../images/homepic.png");background-repeat:no-repeat;background-size:100% auto;}





/* Buttons grün (bestellen, warenkorb)*/
.btn-primary.rd				{background-color:#EF7F1A;border:none;text-align:center;max-width:320px;}
.btn-primary.rd:hover		{background-color:#CC5006 !important;}

.btn-primary.rd.w			{min-width:240px;padding:6px;}








/* Zeitungsübersicht  */
.container.ztueb				{text-align:center;}
div.npapers						{width:100%;margin:auto;text-align:center;border:0px solid #2a9cd3;}
div.npapers	.ch-item			{border:0px solid #2a9cd3;width:100px;height:200px;vertical-align:top;display:table-cell;border:0px solid #ff0000;text-align:center;}

.ch-grid 						{margin: 0px 0 0px 0;padding:0;list-style:none;display:block;width:102%;text-align:center;border:0px solid #ff0000;}
.ch-grid:after, .ch-item:before {content: ''; display:table;vertical-align:top; }
.ch-grid:after 					{clear:both;}
.ch-grid li 					{width:auto;height:auto;display:inline-block;margin:0px;text-align:left;}
.ch-grid li img					{width:100px;height:140px;margin:10px 15px 10px 0px;border-radius:4px;-webkit-box-shadow: 2px 2px 9px 3px rgba(0,0,0,0.11);-moz-box-shadow: 2px 2px 9px 3px rgba(0,0,0,0.11);box-shadow: 2px 2px 9px 3px rgba(0,0,0,0.11);}
.ch-grid li img:hover			{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);opacity: 0.7;-webkit-filter: brightness(110%);filter:brightness(110%);-webkit-transition: all 1s ease;transition: all 1s ease;}
.ch-grid li h5					{width:100px;font-family:Lato900,arial,helvetica;font-size:0.7em;font-weight:normal;color:#666;}








/* signs */
.container.c .row.signs			{width:600px;margin:auto;color:#666;font-weight:bold;line-height:1.3em;}
.container.c .row.signs img		{width:125px;margin-bottom:15px;}
.container.c ul.task			{width:600px;text-align:left;margin-left:170px;color:#E2050E;font-weight:bold;list-style:none;}
.container.c ul.task li			{text-indent: -1.5em;line-height:1.3em;margin-bottom:10px;}
.container.c ul.task li:before 	{font-family:FontAwesome;content:"\f00c";padding-right:10px;}








/* faq */
.accordion.faq								{width:100%;margin:auto;border:none !important;margin-bottom:30px;}
.accordion.faq .accordion-item				{border:none !important;margin:4px 0px 0px 0px;background-color:#fff;}
.accordion.faq .accordion-button			{font-size:1.3em;color:#666666;border:none;border:0px solid #ff0000;margin:0px !important;padding:0px 0px 0px 0px;background-color:#fff;}
.accordion.faq .accordion-body				{text-align:left;}

.accordion.faq.w .accordion-item			{font-size:1.3em;background-color:#fff;color:#333;}
.accordion.faq.w .accordion-button 			{background-color:#fff;}

.accordion.faq .accordion-item hr			{margin:10px 0px 10px 20px !important;border:1px dotted #ACACAC;}

.accordion.faq .accordion-button:focus 	{font-size:1.3em;color:#222125;background-color:none !important;z-index:3;border:none !important;box-shadow:none;border-color:rgba(0,0,0,.125);}
.accordion.faq .accordion-button:hover	{background-color:none !important;color:#CC5006;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;border:none !important;}

.accordion.faq .accordion-button:not(.collapsed) {color:#EF7F1A  !important;background-color:none !important;border:none; border-color: rgba(0,0,0,.125); }
.accordion-button:not(.collapsed) {
    color: var(--bs-accordion-active-color);
     background-color: #fff; /* change this to the color you want */
    box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
	border-color: rgba(0,0,0,.125); 
}
.accordion.faq .accordion-button {
	--bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='black'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	--bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='black'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion.faq .accordion-collapse {background-color:#F3F3F3;border-bottom-left-radius:16px;border-bottom-right-radius:16px;background-image: linear-gradient(to bottom, #ffffff, #F3F3F3);color:#333;}






/* special für "Angebot" und Bestellprozess */
.formaw						{margin:-30px 0px -30px 0px;padding:80px 0px 30px 0px;}
.formaw.angebot				{margin:-10px 0px -30px 0px;padding:20px 0px 20px 0px;border:0px solid #ff0000;background-color:#d2e5fa;}

.formaw .aktion				{width:70%;margin:auto;margin-bottom:45px;font-size:0.9em;text-align:left;}
.formaw .aktion img			{float:left;width:145px;height:auto;margin:0px 20px 20px 0px;}


.formaw	.tbox			{margin:5px 0px 20px 0px;padding:25px 0px 30px 20px;font-size:0.8em;text-align:left;border:1px solid #ccc;background-color:#fff;border-radius:10px;-webkit-box-shadow: 3px 3px 4px -1px rgba(0,0,0,0.23);-moz-box-shadow: 3px 3px 4px -1px rgba(0,0,0,0.23);box-shadow: 3px 3px 4px -1px rgba(0,0,0,0.23);}
.formaw	.tbox h2		{font-family:Lato900,arial,helvetica;color:#00963D;font-size:1.4em;}
.formaw	.tbox .hl		{width:100%;height:5ppx;border-top:1px dotted #E2050E;margin:5px 0px 5px 0px;padding:0px;font-weight:600;}

.formaw	.tbox .inbox		{width:95%;border:1px solid #ddd;padding:10px;border-radius:10px;color:#E2050E;font-weight:600;}
.formaw	.tbox .inbox img	{margin-bottom:15px;}

.formaw	.tbox .abst			{height:25px;}

.formaw	.tbox table			{width:95%;border:0px solid #88AFC9;}
.formaw	.tbox table td		{padding:0px;background-color:#fff;color:#666;vertical-align:bottom;}
.formaw	.tbox table td b	{font-weight:600;}
.formaw	.tbox table td.r	{text-align:right;font-size:1.3em;color:#000;}
.formaw	.tbox table td.r.g	{font-family:Lato900,arial,helvetica;color:#00963D;}


.circle {display:inline-block;margin-bottom:20px;border-radius:50%;width:55px;height:55px;padding:8px;background:#fff;border:3px solid #E2050E;color:#E2050E;font-family:Lato700,arial,helvetica;font-size:30px;line-height:30px; }










/* bewertungsbox (+ "Kundenzufriedenheit") */
.boxd			{width:340px;text-align:left;margin:auto;padding:0px;margin-bottom:20px;margin-top:20px;border:0px solid #ff0000;color:#213157;}
.boxd b			{color:#213157;}
.boxd .beib		{font-size:0.8em !important;float:left;padding:4px 0px 0px 0px;}
.boxd .beib a	{color:#333;}
.boxd .strs		{float:right;}
.boxd .strs img	{width:24px;height:25px;}










/* Bestell-Formular --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------   */

h1.best			{margin:0px 0px 0px 0px !important;}


.brdcr			{width:100%;text-align:left;border-bottom:2px solid #83C19C;margin-bottom:10px;}
.brdcr h3		{color:#E2050E;}
.brdcr span		{float:right;font-size:0.8em;}


.container.form 						{text-align:left;}
.container.form .col					{font-size:0.8em;}
.container.form .col.err				{background-color:#FCEFE8;padding:10px;}
.container.form .form-control			{margin:0px 15px 15px 0px;background-color:#E9ECEF;}
.container.form .form-control.sm		{max-width:120px;}
.container.form .form-control.br		{width:100% !important;}
.container.form .form-control:disabled	{font-style:italic;}
.container.form .hwbox					{padding:20px;margin-top:10px;background-color:#d2e5fa;font-size:0.9em;}
.container.form .col.bx					{max-width:32px;}

.container.form.gr						{padding:20px;background-color:#d2e5fa;}
.container.form.da						{padding:20px;background-color:#f1f1f1;}
.container.form.wi						{padding:20px;background-color:#f7f7f7;}
.container.form .col.re					{text-align:right;font-size:0.7em;color:#666;}

.container.form h4						{color:#777 !important;}

.container.form .col table.w td			{background-color:#fff !important;padding:0px 10px 0px 0px !important;}

div.smallfield	{width:120px;}


/* addons */
.col-sm.r				{text-align:left;}
.col.txt				{font-size:0.9em !important;line-height:1.3em !important;}

.bsum					{background-color:#e5f1ff;padding:20px;border-radius:10px;font-size:0.9em;line-height:1.3em;}
.bsum h3				{display:inline-block;font-size:1.2em !important;line-height:1.4em;margin:0px 0px 0px 0px;}
.bsum b					{color:#666;}
.bsum small				{font-size:0.9em !important;line-height:1em !important;}
.bsum .prs				{display:inline-block;font-size:1.1em;line-height:1.5em;text-align:right;color:#213157;font-weight:bold;float:right;}
.bsum table 			{background-color:transparent !important;}
.bsum table td			{font-size:1.1em;padding:0px;vertical-align:top;line-height:2em;border:0px solid #83C19C;}

.bsum p.hw				{font-size:0.9em !important;line-height:1.3em !important;}



.btn-primary.du:after		{content:"Daten prÃ¼fen";}
.btn-primary.kb:after		{content:"Kostenpflichtig bestellen";}
.btn-primary.pp				{width:300px;height:45px;background-image: url("../images/paypal-button_zahlen.jpg");background-repeat:no-repeat;border-radius:18px;}

#pptext		{color:#213157;font-size:0.9em;padding-top:15px;}








/* Ticker */
#ticker-container 	{width:920px;height:140px;overflow:hidden;position:relative;background-color:#f0f0f0;border:0px solid #ccc; }
#ticker-track 		{display:flex;position:absolute;white-space:nowrap;will-change:transform; }
.ticker-item 		{width:100px;height:140px;margin-right:20px; }
.ticker-item img 	{width:100px;height:140px;object-fit:cover; }









/* Modal */
.modal	h4		{font-family:Lato900,arial,helvetica;font-size:1.1em;font-weight:normal;color:#EF7F1A;}
.modal b		{color:#666;}
.modal-body img	{width:100% !important;margin-bottom:15px;}









/* Back to top button  transition:background 0.5s ease-in-out; */
.back-to-top 			{display:none;width:60px;height:60px;text-align:center;text-decoration:none;position:fixed;bottom:50px;right:0px;float:right;background-color:#EF7F1A;border-radius:8px 0px 0px 8px;}
.back-to-top:after		{font-family:FontAwesome;content:"\f062";color:#dae8f0;font-size:22px;line-height:57px;}
.back-to-top:focus 		{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);opacity: 0.6;}
.back-to-top:hover 		{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);opacity: 0.6;}




/* Telefon-Butt: newsletter-butt */
.nl-butt				{width:220px;height:auto;font-family:Lato900,arial,helvetica;font-weight:100;color:#fff;border:0px solid #EF7F1A;background-color:#EF7F1A;position:fixed;top:130px;right:0px;float:right;-z-index:100;padding:5px 0px 6px 0px;border-radius:8px 0px 0px 8px;text-align:center;}
.nl-butt b				{font-size:1.4em;line-height:1em;}
.nl-butt small			{font-size:0.7em;line-height:0.7em;}


.appbutt		{width:140px;height:auto;margin:7px 0px 11px 0px;border:2px solid #e5f1ff;border-radius:12px;}
.appbutt:hover	{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);opacity: 0.7;-webkit-filter: brightness(110%);filter:brightness(110%);-webkit-transition: all 1s ease;transition: all 1s ease;}




/* Unterschriften-Feld  */
#signArea		{width:335px;margin-bottom:20px;}
.sign-pad		{width:330px;height:120px;}
.sig.sigWrapper	{height:auto;}
.sign-container {width:85%;margin:auto;margin-top:20px;	}
.sign-preview 	{width:320px;height:90px;border:dotted 1px #CFCFCF;margin: 10px 5px; }
.tag-ingo		{font-size:12px;text-align:left;font-style:oblique; }
.rsbt			{float:right;}

.btn.btn-primary.spec	{margin-top:-20px;}
.btn.btn-primary.signi  {background-color:#999;border-color:#000;margin-bottom:20px;}








/* footer */
.myfooter						{width:100%;background-color:#213157;margin-top:30px;}
.myfooter .col-12.col-md		{color:#f2f2f2 !important;background-color:#213157 !important;}
.myfooter .link-secondary		{color:#fff !important;}
.myfooter .link-secondary:hover	{color:#ddd !important;}
.myfooter .container.c			{color:#f2f2f2;font-size:1em;margin-top:25px;background-color:#213157 !important;}
.myfooter .abst					{height:8px;display:block;}






/* special */
@media (min-width: 1199px) and (max-width: 1380px) {
	
	body								{border:0px solid #ff00ff;}	
	
	.myspecbgp.hpic						{background-repeat:no-repeat;background-size:1380px; auto;}
	
	.intropic .txtbox					{padding:220px 30px 30px 130px !important;}	

}




/* IPAD */
@media (min-width: 768px) and (max-width: 1199px) {
	
	body								{border:0px solid #ff0000;}
	
	.container img.toplogo				{width:200px;height:auto;margin-left:0px;margin-right:0px;}
	.container.navi						{width:100%;}
	.container.navi ul.navbar-nav li a	{font-size:1em;line-height:3em;}
	
	.container.w.top					{margin-top:80px;border:0px solid #ff0000;}
	
	
	.intropic							{margin:auto;width:900px;height:285px;}
	.intropic h1						{font-size:2em;}
	.intropic h3						{font-size:1.1em;}
	.intropic .txtbox					{width:770px !important;padding:140px 30px 30px 40px !important;margin-bottom:130px !important;}	
	
	.container h1				{font-size:2em;}
	.container h2				{font-size:1.2em;}
	
	.container .checkoutbild img		{width:100%;height:auto;}
	
	.myspecbgp.hpic				{background-position:0px 0px;}
	
}




/* kleiner als IPAD */
@media (min-width: 320px) and (max-width: 767px) {

	body								{border:0px solid #ff00ff;}

	.container img.toplogo				{width:170px;height:auto;margin-left:10px;}
	.container img.topspec				{width:100px;height:auto;margin-right:0px !important;float:right;}
	
	
	.myspecbgp.hpic						{background-repeat:no-repeat;background-size:200% auto !important;background-position:-220px 2px !important;}
	
	
	.intropic							{margin:auto;width:100%;height:auto;}
	.intropic h1						{font-size:1.4em;}
	.intropic h3						{font-size:1.1em;}
	.intropic .txtbox					{width:100%;height:160px;padding:30px 10px 10px 25px !important;}
	
	
	.container.w.top					{margin-top:120px;border:0px solid #ff0000;}
	
	.container h1				{font-size:1.6em;}
	.container h2				{font-size:1.3em;}
	
	.container.c .row.signs		{width:100%;}
	.container.c .row.signs img	{width:100px;margin-top:15px;}
	.container.c ul.task		{width:100%;margin-left:10px;}
	.container.c .col-6			{width:100%;margin-bottom:15px;}
	
	.nl-butt					{display:none;}
	
	
	.myspecbgp .col.bxteas		{width:320px !important;margin:auto;margin-bottom:30px;}
	
	
	#ticker-container 	{width:100%;}
	
	
	
	.accordion.faq .accordion-button			{font-size:1.2em;line-height:1.2em;}
	
	
	.formaw .aktion				{text-align:center;border:0px solid #ff00ff;}
	
	.formaw .ang				{padding:8px;}
	
	.formaw .tbox			{width:350px;}
	.formaw .tbox table		{width:310px;}	
	
	
	.boxaw .mcol.t		{margin-left:100px;}
	
	
	.container.form .form-control		{width:320px;}
	.container.form .form-control.br	{width:320px !important;}
	
	.container.form .signature			{width:100%;}
	.container.form canvas				{width:100% !important;}
	
	.container .checkoutbild img		{width:100%;height:auto;}
	.container .checkoutpdfdl img		{width:320px;height:auto;}
	
		
	.ang .tbox				{margin-top:-5px !important;}
	.ang .dgirl				{margin-top:10px;}
	
	
	.myspecbgp .col-6			{width:100%;margin-bottom:25px;}
	.myspecbgp .col-6 img		{width:140px;}
	
	.myspecbgp.hpic				{background-image:url("../../images/homepicbig.jpg");background-repeat:no-repeat;background-size:100% auto;background-position:0px 0px;}

	.myspecbgp .bxteas			{max-width:330px;}
	
	
	.container .ang				{width:100%;margin:auto !important;border:0px solid #ff0000;}
	.container .ang .tbox		{width:100%;margin:auto !important;}
	.container .ang .tbox table	{width:90%;margin:auto !important;}
	
	.container.w	{background-color:#f4f4f4 !important;}
	
	
	
	.py-4		{width:90% !important}
	
	
	
	@media screen and (orientation: landscape) {
		.intropic .txtbox					{width:100%;height:270px;}
		.intropic h1						{font-size:2.4em;}
		.intropic h3						{font-size:2.1em;}
		
		div.rech				{width:365px;margin-left:25%;margin-right:25%;}
		

	}
	
}



/* mind. Ipad und grösser filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95);opacity: 0.9; */
@media (min-width: 1000px) {
	
	.intropic	.txtbox				{padding:40px 0px 0px 90px;border:0px solid #dddddd;}
	
	.container.c					{padding:0px 0px 0px 0px !important;}
	.container .ang					{width:990px;padding:0px 0px 10px 0px !important;margin:0px 0px 0px -15px;border:0px solid #ff0000 !important;}
	.container .ang .tbox			{padding:50px 80px 40px 80px !important;}
	
	div.rech .selort				{display:block;width:730px;margin:0px 0px 0px 0px;text-align:right;font-size:1.4em;color:#d2e5fa;border:0px solid #ff0000 !important;}
	div.rech .selort.ng				{width:100%;}
	
	div.rech						{width:990px;height:205px;padding:15px 20px 10px 25px;background-color:#fff !important;}
	div.rech.angi					{background-image:none;}
	div.rech h1						{font-size:1.5em;}
	div.rech .abstint				{height:10px;}
	
	div.rech .plz					{width:180px;padding:0px 0px 0px 0px !important;border:0px solid #ff00ff;}
	div.rech .plz .form-control		{margin:10px 0px 0px 0px;}
	
	div.rech .pers					{margin:-88px 0px 0px 210px;}
	
	div.rech .verb					{display:block;position:absolute;width:200px;margin:-102px 0px 0px 535px;border:0px solid #ff00ff;}
	div.rech .verb .form-control	{width:120px;margin:10px 0px 0px 35px !important;}
	
	div.rech .verb.G				{margin:-108px 0px 0px 555px;}
	
	div.rech .wohn					{width:320px;margin:-88px 0px 0px 195px;border:0px solid #ff00ff;}
	
	div.rech .butt					{width:160px;margin:-94px 0px 0px 765px;border:0px solid #ff00ff;}
		
	
}






@media (prefers-color-scheme: dark) {
  /* CSS Code wenn Dark Mode aktiv */ 
  	 body 			{background-color:#fff !important;}
	 .container 	{background-color:#fff !important;}
	 
	 .navbar-toggler		{background-color: #83C19C !important;}
	 .navbar-toggler-icon 	{background-color: #83C19C;}
	 .btn-close				{background-color: #83C19C !important;}
	 
	 .py-4 					{background-color:#213157 !important;}
	 .myfooter	.container 	{background-color:#213157 !important;}
	 
	 .container.form .form-control	{color:#000 !important;background-color:#fff !important;}

}